/* Font styles. */
/* line 2, ../sass/style.sass */
@font-face {
 font-family: 'oxygenregular';
 src: url('../fonts/oxygen-webfont.eot');
 src: url('../fonts/oxygen-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/oxygen-webfont.woff') format('woff'), url('../fonts/oxygen-webfont.ttf') format('truetype'), url('../fonts/oxygen-webfont.svg#oxygenregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'droid_sansbold';
 src: url('../fonts/droidsans-bold-webfont.eot');
 src: url('../fonts/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/droidsans-bold-webfont.woff') format('woff'), url('../fonts/droidsans-bold-webfont.ttf') format('truetype'), url('../fonts/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'droid_sansregular';
 src: url('../fonts/droidsans-webfont.eot');
 src: url('../fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/droidsans-webfont.woff') format('woff'), url('../fonts/droidsans-webfont.ttf') format('truetype'), url('../fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'oxygenlight';
 src: url('../fonts/oxygen-light-webfont.eot');
 src: url('../fonts/oxygen-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/oxygen-light-webfont.woff') format('woff'), url('../fonts/oxygen-light-webfont.ttf') format('truetype'), url('../fonts/oxygen-light-webfont.svg#oxygenlight') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'oxygenbold';
 src: url('../fonts/oxygen-bold-webfont.eot');
 src: url('../fonts/oxygen-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/oxygen-bold-webfont.woff') format('woff'), url('../fonts/oxygen-bold-webfont.ttf') format('truetype'), url('../fonts/oxygen-bold-webfont.svg#oxygenbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
body { margin: 0; /* Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography */ font-size: 13px; font-family:oxygenregular; color:#565656; }
/* Links */
/* line 11, ../sass/style.sass */
a:link, a:visited { color: #2597dd; text-decoration: none; }
/* line 16, ../sass/style.sass */
a:hover, a:active { color: #2597dd; text-decoration: underline; }
/* Titles. */
/* line 21, ../sass/style.sass */
#site-name { font-size: 2.2em; line-height: 1.3em; font-weight: 300; padding: 0 0 0.5em; margin: 0; }
/* line 28, ../sass/style.sass */
h1, h2, h3, h4, h5, h6 { line-height: 1.3em; }
/* line 31, ../sass/style.sass */
h1 { font-size: 2.2em; font-weight: 300; padding: 0 0 0.5em; margin: 0; }
/* line 37, ../sass/style.sass */
h2 { font-size: 1.8em; font-weight: 300; margin-bottom: 0.75em; }
/* line 42, ../sass/style.sass */
h3 { font-size: 1.4em; margin-bottom: 1em; }
/* line 46, ../sass/style.sass */
h4 { font-size: 1.2em; margin-bottom: 0.8em; }
/* line 50, ../sass/style.sass */
h5 { font-size: 1.1em; font-weight: 600; margin-bottom: 0; }
/* line 55, ../sass/style.sass */
h6 { font-size: 1em; font-weight: bold; }
/* Paragraph styles. */
/* line 60, ../sass/style.sass */
p { margin: 0 0 1em 0; }
/* List styles. */
/* line 64, ../sass/style.sass */
ul, ol { margin-left: 0; padding-left: 0; }
/* Table styles. */
/* line 69, ../sass/style.sass */
table { width: 99%; }
/* line 74, ../sass/style.sass */
tr.even td, tr.odd td { padding: 10px 3px; }
/* line 77, ../sass/style.sass */
tr.odd { background-color: white; }
/* Code. */
/* line 81, ../sass/style.sass */
pre, code, tt { font: 1em "andale mono", "lucida console", monospace; line-height: 1.5; }
/* line 85, ../sass/style.sass */
pre { background-color: #efefef; display: block; padding: 5px; margin: 5px 0; border: 1px solid #aaaaaa; }
/* List styles. */
/* line 93, ../sass/style.sass */
ul { list-style-type: disc; }
/* line 95, ../sass/style.sass */
ul ul { list-style-type: circle; }
/* line 97, ../sass/style.sass */
ul ul ul { list-style-type: square; }
/* line 99, ../sass/style.sass */
ul ul ul ul { list-style-type: circle; }
/* line 102, ../sass/style.sass */
ol { list-style-type: decimal; }
/* line 104, ../sass/style.sass */
ol ol { list-style-type: lower-alpha; }
/* line 106, ../sass/style.sass */
ol ol ol { list-style-type: decimal; }
/* Abbreviation. */
/* line 110, ../sass/style.sass */
abbr { border-bottom: 1px dotted #666666; cursor: help; white-space: nowrap; }
/* UI improvments. */
/* line 116, ../sass/style.sass */
/*#edit-title {
  font-size: 24px;
  width: 99%;
}*/

/* line 120, ../sass/style.sass */
#system-themes-form img { width: 100px; }
/* line 123, ../sass/style.sass */
.form-item .description { font-style: italic; line-height: 1.2em; font-size: 0.8em; margin-top: 5px; color: #777777; }
/* line 130, ../sass/style.sass */
#edit-delete { color: #cc0000; }
/* Console, style from slate theme. */
/* line 134, ../sass/style.sass */
div.messages { padding: 9px; margin: 1em 0; color: #003366; background: #bbddff; border: 1px solid #aaccee; }
/* line 141, ../sass/style.sass */
div.warning { color: #884400; background: #ffee66; border-color: #eedd55; }
/* line 146, ../sass/style.sass */
div.error { background: none repeat scroll 0 0 #A4A4A4; border-color: #999999; color: #FFFFFF; width: 100%; }
/* line 151, ../sass/style.sass */
div.status { background: none repeat scroll 0 0 #BBDDFF; border-color: #0085D7; color: #0085D7; }
/* Region Colors. delete when starting a new theme. */
/* line 157, ../sass/style.sass */
#header, #footer, #sidebar-first, #sidebar-second, #navigation { }
/* line 2, /Users/catherinewinters/Sites/basic/sites/all/themes/basic_clean/basic/sass/components/neat/grid/_grid.scss */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#header { background:url(../images/header_bg.png) no-repeat #6cd3f2; height: 73px;min-width: 820px;
    width: 100% }
#header #_home_logo{
    display: block;
    padding-top: 20px;
}
#header a#logo img { padding-left: 47px; padding-top: 6px; }
table th { border-bottom: 1px solid #D1D1D1; color: #424242; padding: 10px 3px; font-size: 15px; line-height: 19px; text-align: center; }
table th a{color: #424242 !important; }
td.active {background-color: #2597DD;color:#fff !important;border-bottom: 1px solid #FFFFFF;}
td.active a{color:#fff !important;}
table th:first-child { text-align:left; }
table td { padding:10px 15px 15px; font-size: 15px; color:#585858; text-align:center; vertical-align:top; line-height: 20px; }
table td:first-child { text-align:left; }
table td a { color:#2597dd !important; }
table tr.even, table tr.odd { border:none; background:none; }
table tr:hover { background:#fafafa; }
table { border-bottom:1px solid #d1d1d1; margin-bottom:20px; }
#main { margin: 0 auto; min-height: 500px; width: 1000px; }
#footer { background:#ddd; text-align:center; padding-top: 15px; }
.adduser, .addgroup, #add_session { background:#2597dd; width:180px; text-align:center; float: left; margin-right: 20px; color:#fff; cursor: pointer; margin-top: 35px; }
.adduser { clear: both; }
.adduser:hover, .addgroup:hover, #add_session:hover { background:#0d7abd; }
.adduser a, .addgroup a { color:#fff; text-transform:uppercase; text-decoration:none; display: block; }
.page-inventorylist iframe { border:0px; /*min-height:650px; max-height:500px;*/ /*   //overflow: auto;*/ padding: 10px; background:none; }
.page-inventorylist #content-area {/* background: url("../images/frame_bg.png") repeat scroll 0 0 transparent; border: 1px solid #E4E4E4;*/ margin-bottom: 25px; }
.front.not-logged-in .form-item #edit-name { background-image: url("../images/if-back.png"); background-position: left center; background-position: 17px center; background-repeat: no-repeat; }
.front.not-logged-in .form-item #edit-pass { background-image: url("../images/pass-word.png"); background-position: left center; background-position: 17px center; background-repeat: no-repeat; }
.front.not-logged-in .form-item #edit-name, .front.not-logged-in .form-item #edit-pass { width: 380px; height: 48px; margin-bottom: 10px; background-color: #f2f2f2; border: 0px; padding-left: 54px; font-family:oxygenregular; font-size:16px;padding-bottom: 8px; padding-top: 8px;}
.front.not-logged-in .form-item-pass { margin-top:32px; }
.front.not-logged-in .form-actions #edit-submit { width: 380px; font-family:oxygenregular; font-size:18px; margin-top:8px; height:46px; background-color:#1d5fab; border: 0px; border-radius: 4px; color:#fff; }
.front.not-logged-in #user-login .description { display:none; }
#page .page #header { width: 900px; margin:0px auto; }
.front.not-logged-in .left_text_login { width:90%; float:left; border-right:1px solid rgba(136, 201, 241, 0.3); padding-right:120px; }
.front.not-logged-in .region-login-text {float: left;
    margin-right: 40px;
    width: 350px;}
	.front.not-logged-in .region-login-text a{color:#fff; text-decoration:underline;}
.front.not-logged-in .region.region-content { border-left: 1px solid #82B5D2;
    float: left;
    padding-left: 40px;
    width: 430px;}
.front.not-logged-in #user-login .compact-form-label { padding-left:50px; padding-top:1px;font-size:20.84px;color: #828282; font-weight:normal;}
.front.not-logged-in #header { width:800px; margin:0px auto; background:none; height: auto; }
.front.not-logged-in #footer { display:none; }
.front.not-logged-in div.error, .front.not-logged-in div.messages{ background: none; border: 0 none;}
/*.front.not-logged-in #page { background-image: url("../images/login_bg.jpg");background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; }*/
.front.not-logged-in .left_text_login h2 { font-family:oxygenregular; color:#08437c; font-size: 43px; margin-bottom:10px; }
.front.not-logged-in .left_text_login p { font-family:oxygenregular; color:#fff; font-size: 15px; line-height: 21px; }
.front.not-logged-in .form-item .form-type-password.form-item-pass.compact-form-wrapper { margin-top: 29px; }
.front.not-logged-in .title { display:none; }
#navigation { display:none; }
.front.not-logged-in #main { margin: 64px auto 0;width:826px;  }
.not-front #navigation { position: absolute; top: 20px; right: 300px; }
.not-front.logged-in #block-system-user-menu ul.menu li, .front.logged-in #block-system-user-menu ul.menu li { display:inline; }
.not-front.logged-in #block-system-user-menu ul.menu li a, .front.logged-in #block-system-user-menu ul.menu li a { color:#fff; }
.not-front.logged-in .block-title { display:none; }
.inventbtn { background: none repeat scroll 0 0 #BEBEBE; border-radius:23px; text-align: center; width: 75px; }
.inventbtn a { color: #FFFFFF !important; font-size:12px; text-transform: uppercase; }
.front.logged-in.no-sidebars.page-companylist.role-authenticated-user.role-nnc-admin.table th { padding:0px; margin-left:0px; width:auto !important; }
a.delete, a.edit_group_event, a.available, a.unavailable, a.book { background:#2597DD; color: #FFFFFF !important; display: block; font-size: 11px; height: 21px; line-height: 11px; margin: 0 auto; padding: 4px 0; text-align: center; text-transform: uppercase; width: 81px; text-decoration:none;}
a.delete:hover, a.edit_group_event:hover, a.available:hover, a.unavailable:hover, a.book:hover{background:#0d7abd;}
a.edit_group_event { width: 160px; }
.dis_one, .dis_two { margin-left:0; }
#content-area { padding-bottom: 20px; }
/*#add-company, #edit-company{width:475px; margin:0 auto;}*/
#add-company input[type="text"],#add-new-contact input[type="text"], #add-company input[type="password"], #edit-company input[type="text"], #edit-company input[type="password"], .node-course-form input[type="password"], .node-course-form input[type="text"], .not-front .compact-form [type="text"], .not-front .compact-form [type="password"] { background: none repeat scroll 0 0 #F2F2F2; border: medium none; color: #A4A4A4; font-size: 21px; line-height: 31px; padding: 10px 26px; width:98%; }
#add-company .compact-form-label, #edit-company .compact-form-label, .node-course-form .compact-form-label, .not-front .compact-form label { font-size: 21px; line-height: 21px; left:26px; top:14px; color: #A4A4A4; font-weight: normal }
/*#incomplete-inventory-users .form-type-textfield label {color: #A4A4A4; left: 15px; position: relative; top: 49px; z-index: 1; line-height: 35px;}
#incomplete-inventory-users .form-type-textarea label {color: #A4A4A4; left: 15px; position: relative; top: 49px; z-index: 1; line-height: 35px;}*/
#add-company span, #edit-company span { color: #4ECEF7; font-size: 17px; font-weight: bold; text-transform: uppercase; }
input[type="button"], input[type="submit"] { background:#2597dd; border: 0 none; color: #FFFFFF; cursor: pointer; padding: 3px; text-align: center; width: 98%; font-size:18px; height: 40px; margin-top: 20px; text-transform:uppercase; font-family: oxygenbold; font-weight: normal; }
input[type="button"]:hover, input[type="submit"]:hover { background:#0d7abd; }
.page-manage-.role-authenticated-user #main, .page-addnewcontact #main, .page-create-course #main, .page-edit-event.role-authenticated-user #main, .page-add-event- #main, .page-course-prerequisites- #main, .page-course-event-prerequisites- #main, .page-add-external-link- #main, .page-add-individual-event- #main, .page-addcompany.role-authenticated-user #main, .page-editcompany-.role-authenticated-user #main, .page-external-link-edit-.role-authenticated-user #main, .page-edituser-.role-authenticated-user #main, .page-addnewuser-.role-authenticated-user #main, .page-upload-user-csv.role-authenticated-user #main, .page-edit-individual-event.role-authenticated-user #main, .page-booksession.role-authenticated-user #main { margin: 0 auto; min-width: 500px; padding-top: 0; width: 500px !important; }
#default_options span.manage_link { background:url("../images/manage_link.png") no-repeat scroll 0 0px transparent;color: #FFFFFF; display: block; float: left; font-size: 18.24px; height: 147px; margin-right: 10px; margin-top: 20px; text-align: center; text-transform: capitalize; width: 147px; margin-bottom: 40px; }
#default_options span.manage_link a { border-radius: 111px; color: #000000; display: block; height: 140px; padding-top: 90px; text-decoration:none; }
#default_options span.company, #default_options span.user { margin-right: 185px; }
#default_options span.company a { background: url("../images/company.png") no-repeat scroll 48px 25px transparent }
#default_options span.user a { background: url("../images/user.png") no-repeat scroll 31px 40px transparent }
#default_options span.course a { background: url("../images/program.png") no-repeat scroll 43px 24px transparent }
#default_options span.report a { background: url("../images/report.png") no-repeat scroll 46px 25px transparent }
.disable_link { background: url("../images/lock.png") no-repeat scroll 0 0px transparent; display: block; font-size: 0; height: 28px; width: 53px; line-height:0px; margin-left: 46px }
.enable_link { background: url("../images/unlock_icon.png") no-repeat scroll 0 0px transparent; display: block; font-size: 0; height: 28px; width: 53px; line-height:0px; margin-left: 46px }
span.add_prog, span.addmorebut { background:#2597DD; color: #FFFFFF !important; display: block; font-size: 14px; height: 30px; line-height: 11px; padding: 9px 0; text-align: center; text-transform: uppercase; width: 182px; cursor:pointer; float:left; margin-right:20px; }
span.add_prog a, span.addmorebut a{ color:#fff; text-decoration:none; display: block; }
span.back { background:#586169; color: #FFFFFF !important; display: block; font-size: 14px; height: 30px; line-height: 11px; padding: 9px 0; text-align: center; text-transform: uppercase; width: 182px; cursor:pointer; float: left; }
span.back a { color:#fff; text-decoration:none; display: block; }
span.add_prog:hover { background:#1082c8; }
span.back:hover { background:#3f3f3f; }
.page-edit-course #main { width:500px; margin:0 auto; }
#edit-field-program-start-date, #edit-field-program-end-date { float: left; margin-right: 26px; width: 46.6%; margin-bottom: 1em; }
textarea { resize:none; }
.grippie { display:none; }
#edit-field-program-end-date { margin-right:0px; }
#edit-field-program-description { clear:both; }
#content-header h1.title { border-bottom: 1px solid #D1D1D1; border-top: 1px solid #D1D1D1; color: #000000; font-size: 28.8px; line-height: 37px; padding: 10px 6px 14px; }
.edit_link { background: url("../images/edit_icon.png") no-repeat scroll 0 0px; display: block; font-size: 0; height: 40px; width: 40px; line-height:0px; margin: 0 auto; }
.edit_link a { display: block; height: 40px; width: 40px; }
.remove_link { background: url("../images/remove.png") no-repeat scroll 0 0px; display: block; font-size: 0; height: 25px; width: 25px; line-height:0px; margin: 0 auto; }
/*.form-type-select { background: url("../images/select_box_bg.png") no-repeat scroll right 0 #F1F1F1; overflow: hidden; width: 98%; position: relative; }*/
.form-type-select select { background: #F1F1F1; border: medium none; padding: 5px 26px; width: 100%; color: #A4A4A4; font-size: 21px; font-weight: normal; }
.form-type-select label { color: #A4A4A4; font-size: 21px; font-weight: normal; left: 26px; line-height: 21px; top: 14px; position:absolute; }
.form-textarea-wrapper textarea { background: #F2F2F2; border: medium none; box-sizing: border-box; display: inline; margin: 0; width: 98%; color: #A4A4A4; font-size: 21px; line-height: 31px; padding-left:26px; padding-top: 14px; padding-right: 10px;}
#course-node-form .form-item-facilitator-group{width: 98%;}
#course-node-form input[type="submit"] { width:98%; }
.make_button, input[value="Cancel"] { background:#586169; border: 0 none; color: #FFFFFF !important; cursor: pointer; font-family: oxygenbold; font-size: 18px; font-weight: normal; height: 40px; margin-top: 20px; padding: 8px 0; text-align: center; text-transform: uppercase; width: 98%; display:block; }
.make_button:hover, input[value="Cancel"]:hover { background:#3f3f3f; text-decoration:none; }
span.add_group { background: #2597DD; float: left; margin-bottom: 10px; margin-right: 30px; width: 30%; padding-left: 10px; }
span.add_group a { color:#fff; text-decoration:none }
.add_group_wrap { width: 50%; }
a.add_link { background: #2597DD; color: #FFFFFF !important; display: block; margin: 0 auto; text-decoration: none; width: 80px; }
iframe#lightboxFrame { border: medium none; height: 300px; width: 300px; }
#outerImageContainer { height: 320px !important; width: 320px !important; }
.page-addgrouptoevent- #main { width:100%; }
body.page-addgrouptoevent- { padding-top:0px; overflow: hidden; }
.lightbox2-alt-layout-data #bottomNavClose, .lightbox2-alt-layout #bottomNavClose { background-color: #FFFFFF; color: #000000; margin: 0; position: absolute; right: 0; top: 0; }
#imageData #bottomNav { height: auto; margin: 0; }
.lightboxtop { margin: 0 auto; position: relative; width: 320px; }
form#addgrouptoevent .form-type-select select, form#addgrouptoevent .form-type-select label { font-size: 18px; left: 6px; padding-left: 6px; }
.ui-datepicker { padding: 0; width: 250px; }
.ui-corner-all { border-radius: 0; }
.ui-widget-header { background: none repeat scroll 0 0 #109FCF; border: 0 none; color: #FFFFFF; font-weight: normal; height: 60px; }
#ui-datepicker-div { background:#FFFFFF; border: 0 none;z-index: 99 !important; }
.ui-datepicker table{border-bottom: 0 none;}
.ui-datepicker th { border: 0 none; color: #46B5DC; font-weight: normal; }
.ui-datepicker td { border: 0 none; line-height: 25px; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { top: 18px; }
.ui-datepicker .ui-datepicker-title { margin: 15px 2.3em; }
table.ui-datepicker-calendar tbody { border:0px; }
.container-inline-date .date-padding { float: none; padding: 0; }
.container-inline-date .form-item, .container-inline-date .form-item input { width: 100%; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: none repeat scroll 0 0 transparent; border: medium none; color: #555555 !important; font-size: 12px; font-weight: normal; text-align: center; height: 25px; width:25px; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background:url("../images/selected_date.png") no-repeat scroll center center transparent; padding: 0; background-size:69% auto; }
.container-inline-date label[for="edit-event-start-time"] { margin-bottom: 0.5em; }
.ui-widget-header .ui-icon.ui-icon-circle-triangle-w { background:url("../images/ui_prev.png") no-repeat; height: 26px; width: 26px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { margin-top: -13px; }
.ui-widget-header .ui-icon.ui-icon-circle-triangle-e { background:url("../images/ui_next.png") no-repeat; height: 26px; width: 26px; margin-left: -15px; }
.search-company input[type="text"], form#program-user-management .form-item-search-course input[type="text"] { background: none repeat scroll 0 0 #F2F2F2; border: medium none; color: #565656; float: left; font-size: 16px; height: 40px; margin-right: 20px; padding-left: 15px; width: 45%; }
form#program-user-management .form-item-search-course { float:left; width: 45%; margin-right: 20px; }
form#program-user-management .form-item-search-course input[type="text"] { float: none; margin-right: 0; width: 100%; }
.search-company input[type="button"], form#program-user-management input[type="submit"] { float: left; margin-top: 0; width: 285px; }
form#program-user-management input[type="submit"] { margin-top: 13px; }
.page-userlist-.role-authenticated-user table, .page-manage-report-.role-authenticated-user table { clear:both; }
form#course-prerequisites-form .form-type-select, form#course-prerequisites-event-form .form-type-select { background:none; }
form#course-prerequisites-form .form-type-select label, form#course-prerequisites-event-form .form-type-select label { position:static; line-height:27px; }
form#course-prerequisites-form .form-type-select select, form#course-prerequisites-event-form .form-type-select select { background: none repeat scroll 0 0 #F1F1F1; border: medium none; color: #A4A4A4; font-size: 21px; font-weight: normal; padding: 5px; width: 100%; }
.page-userlist-.role-authenticated-user .enable_link, .page-userlist-.role-authenticated-user .disable_link { margin:0 auto; }
#add-individual-event-form .form-item.multiselect .form-type-select select, #edit-individual-event-form .form-item.multiselect .form-type-select select { height: 145px; padding-left:0px;  padding-right: 0; }
#multiselect_available_teachers_inside_event{width: 100%;}
#add-individual-event-form .form-item.form-type-select, #edit-individual-event-form .form-item.form-type-select { background: none repeat scroll 0 0 #F2F2F2; float: none; margin-top: 0; width:100%;}
.multiselect_available { clear: left; float: none; width: 98%; }
select.multiselect_unsel { background: #F2F2F2; border: 0 none; height: 145px; width: 100%; }
.form-item-teachers-inside-event, fieldset#edit-date-section { clear: both; }
.multiselect_labels .label_selected { float: left; margin-left: 107px; }
#users_inside_event > option, #teachers_inside_event > option { color: #A4A4A4; font-size: 20px; padding-left: 10px; font-family: oxygenregular;}
span.fieldset-legend { color: #A4A4A4; font-size:18px; }
.multiselect_add a { background: url("../images/arrow_plus.png") no-repeat scroll 0 0 transparent; }
.multiselect_remove a { background: url("../images/arrow_minus.png") no-repeat scroll 0 0 transparent; }
.multiselect_add a:hover, .multiselect_remove a:hover{background-position:0px 0px;}
li.multiselect_add, li.multiselect_remove{float:left; margin-right:6px;}
ul.multiselect_btns{ margin-left:0px;}
.search-company { padding-bottom: 30px; }
form#learners-inside-event input[type="submit"], form#addinventory input[type="submit"], form#addinventory .make_button, form#addusertoeventgroupcustom input[type="submit"], form#addusertoeventgroupcustom .make_button { float:left; width:300px; margin-right: 20px; }
input[value="Back"] { background:#586169 }
input[value="Back"]:hover { background:#3f3f3f; }
/*form#learners-inside-event th input[type="checkbox"], form#addinventory th input[type="checkbox"], form#addusertoeventgroupcustom th input[type="checkbox"] { margin-left:10px; }*/
.page-userlist-.role-authenticated-user .item-list { float: right; width: auto; }
.item-list .pager li { background-image: none; border-radius: 4px; color: #FFFFFF; display: block; float: left; height: 32px; list-style-type: none; padding: 3px 13px; width: auto; margin: 0 6px; }
.item-list .pager li:hover { background:#029BD6; }
.item-list .pager li:hover a { color:#fff; }
.pager-current { background:#029BD6; }
.page-listprogramgroup- .make_button, .page-editeventgroup- .make_button, .page-addusertoeventgroup- .make_button { float: left; font-size: 15px; height: 28px; margin: 0; padding: 5px; width: 180px; }
.page-listprogramgroup- .make_button a, .page-editeventgroup- .make_button a, .page-addusertoeventgroup- .make_button a, .add_link a { color: #FFFFFF; font-family: oxygenregular; line-height: 13px; text-decoration: none; text-transform: uppercase; }
.add_link { background: none repeat scroll 0 0 #2597DD; color: #FFFFFF; float: left; margin-right: 20px; text-align: center; width: 180px; }
.add_link:hover { background:#0d7abd; }
.allcheck { margin-right: 19px; }
#company-search-block .form-text.compact-form-field, #user-search-block .form-text.compact-form-field, #program-search-block .form-text.compact-form-field, #course-user-management .form-text.compact-form-field { background: none repeat scroll 0 0 #F2F2F2; border: medium none; font-size: 15px; line-height: 31px; padding: 5px 19px; width: 100%; color: #A4A4A4; }
#company-search-block .compact-form-label, #user-search-block .compact-form-label, #program-search-block .compact-form-label, #course-user-management .compact-form-label { color: #A4A4A4; font-size: 15px; font-weight: normal; left: 15px; position: absolute; top: 3px; z-index: 1; line-height: 35px; }
#company-search-block .form-item-company-search, #user-search-block .form-item-user-search, #program-search-block .form-item-program-search, #course-user-management .form-item-search-course { float: left; width: 40%; }
#company-search-block input[value="Search"], #user-search-block input[value="Search"], #program-search-block input[value="Search"], #course-user-management input[value="Search"] { float: left; height: 41px; margin-left: 20px; margin-top: 12px; width: 31%; }
ul.primary li.active a { border-top: 3px solid #2597DD; color: #2597DD; }
ul.primary li a { padding: 0 21px; font-size: 28px; background:none; border:none; color: #969696; }
ul.primary li a:hover { background:none; }
ul.primary li.active a:hover { border-bottom:1px solid #fff; }
.item-list { float: right; }
.page-manage-report-.role-authenticated-user input[value="Back"], .page-manage-report-.role-authenticated-user .back_button { float: left; font-size: 15px; height: 28px; margin: 0; padding:0px; width: 180px; background: #586169; color: #FFFFFF !important; text-align: center; font-family: oxygenregular; text-transform: uppercase; display: block; }
header#header #header-region { float: right; padding-top:16px; width:742px; }
header#header a#logo { float: left; display: block; }
th.active img { margin-left: 5px; }
input[type="checkbox"], input[type="radio"] { /*display: block;*/
    margin: 3px 9px;
    padding: 0;}
#bulk-user-listing .form-type-textfield { margin-right: 19px; width: 73%; }
#bulk-user-listing .form-item-actionoption{ margin-right: 19px; width: 73%; height:60px; }
#bulk-user-listing .form-type-textarea { clear:both; width: 73%; }
#bulk-user-listing input[type="submit"] { margin-bottom: 30px; width: 71.56%; }

#incomplete-inventory-users .form-type-textfield { margin-right: 19px; width: 73%; }
#incomplete-inventory-users .form-item-actionoption{ margin-right: 19px; width: 73%; height:60px; }
#incomplete-inventory-users .form-type-textarea { clear:both; width: 73%; }
#incomplete-inventory-users input[type="submit"] { margin-bottom: 30px; width: 71.56%; }

form#user-report-management table th { /*width: 55%;*/ }
input[value="Upload"] { width: 100px; font-size: 14px; height: auto !important; margin-left: 13px !important; padding: 5px 8px; }

/*#activity_listing_table td.active { background:none; }commented by dotsquares*/

select[multiple="multiple"] > option { width: 100%; }
.max_num { color: #343434; float: left; width: 23%; }
.max_num > span { font-weight: bold; }
.page-addeduserlisttoprogram div.make_button { background: #586169; color: #FFFFFF !important; display: block; font-size: 14px; height: 30px; line-height: 11px; padding: 9px 0; text-align: center; text-transform: uppercase; width: 182px; cursor: pointer; float: left; text-decoration:none; }
.page-addeduserlisttoprogram div.make_button:hover { background:#343434; }
.page-addeduserlisttoprogram div.make_button a { color:#fff; text-decoration:none; }
.page-addeduserlisttoprogram .add_user_to_group, input[value="Generate Values PDF"] { background: #2597DD; color: #FFFFFF !important; display: block; font-size: 14px; height: 30px; line-height: 11px; padding: 9px 0; text-align: center; text-transform: uppercase; width: 222px; cursor: pointer; float: left; margin-right: 20px; margin-top: 20px; }
.add_user_to_group a { color:#fff; text-decoration:none; }
.page-addeduserlisttoprogram .add_user_to_group:hover { background: #1082c8; }
#addusertoprogram input[value="Save"], #addusertoprogram .make_button, #booking-for-individual-event input[value="Save"], #booking-for-individual-event .make_button { float:left; width:300px; margin-right: 20px; }
.pre_course_level, .reset_password { background:#2597DD; color: #FFFFFF !important; cursor: pointer; display: block; margin-bottom: 8px; margin-right: 20px; margin-top: 30px; text-align: center; width: 180px; text-decoration:none; }
.pre_course_level:hover, .reset_password:hover { background:#0d7abd;}
.reset_password { margin-top:0px; width: 98%; }
.marker, .form-required { font-size:11px;color: #FF0000 !important; /*font-size: inherit !important;*/ font-weight: normal !important; }
input[value="Generate Values PDF"], input[value="Generate PDF"]{margin-top:0px; padding: 6px 0; font-size: 13px; width: 172px; margin-right: 0; }
input[value="Generate PDF"] {
    height: 30px;
    width: 120px;
}
.download { background: url("../images/dwnload_icon.png") no-repeat scroll 0 0 transparent; display: block; font-size: 0; height: 32px; line-height: 0; margin: 0 auto; width: 32px; }
#cross_sign, #uncheck_sign{background: url("../images/cross_icn.png") no-repeat scroll 0 0 transparent; display: block; font-size: 0; height: 32px; line-height: 0; margin: 0 auto; width: 32px; }
#checked_sign, #check_sign{background: url("../images/check_icn.png") no-repeat scroll 0 0 transparent; display: block; font-size: 0; height: 32px; line-height: 0; margin: 0 auto; width: 32px; }
.download > a {
    display: block;
    height: 32px;
    width: 32px;
}

#block-report_management-activity_user_block, #block-report_management-event_user_block, #block-report_management-external_link_user_block, #block-report_management-inventory_user_block{
    border-bottom: 1px dashed #CCCCCC;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
/* company admin css starts here*/

.page-manage-.role-company-admin #default_options span.company, .page-manage-.role-company-admin #default_options span.user{
    margin-right: 24px;
}

.page-manage-.role-facilitator #default_options span.company, .page-manage-.role-facilitator #default_options span.user{margin-right: 10px;}

table#course_activity_event_list_table {
border: 4px solid #D9D9D9;
background: #FDFDFD;
}

#course_activity_event_list_table tr th {
 padding-left: 0px;text-align: center !important;
width: 14%;
}


#course_activity_event_list_table tr td{text-align: center !important;
    width: 14%;
   /* word-break: break-all;*/}

#course_activity_event_list_table .activity_info {
color: #2597DD;
cursor: pointer;
}
#course_activity_event_list_table .activity_wrapper .activity_description {
background-color: rgba(255, 255, 255, 0.95);
border: 1px solid #CCCCCC;
height: 200px;
margin: 0;
padding: 30px;
position: absolute;
top: 26px;
width: 400px;
z-index: 10;
left: 10px;
}
#course_activity_event_list_table .activity_wrapper {
position: relative;
}

table#user_course_report .inside_course_td {
padding: 4px 0 0;
}

table#user_course_report .learner_course_name {
background: url("../images/down_arrw.png") no-repeat scroll 0 12px transparent;
padding-left: 17px;
color: #FFFFFF !important;
}

table#user_course_report th:first-child, table#user_course_report td:first-child {
text-align: left;
}

table#user_course_report .learner_course_name_td {
background: none repeat scroll 0 0 #48AEED;
color: #FFFFFF;
}

#course_activity_event_list_table .event_name {
    margin-bottom: 1px;
}
/* company admin css ends here*/



/*######################################*/
/*menu css starts here*/

#header-region ul.nice-menu li{border:none; background:none;}

#header-region ul.nice-menu li.home a{
	background:url(../images/home_top.png) no-repeat center top;
	padding-top:35px;
	
}

#header-region ul.nice-menu li.program a{
	background:url(../images/program_top.png) no-repeat center top;
	padding-top:35px;
	
}

#header-region ul.nice-menu li.company a{
	background:url(../images/company_top.png) no-repeat center top;
	padding-top:35px;
}

#header-region ul.nice-menu li.users a{
	background:url(../images/users_top.png) no-repeat center top;
	padding-top:35px;
}

#header-region ul.nice-menu li.report a{
	background:url(../images/reports_top.png) no-repeat center top;
	padding-top:35px;
}

#header-region ul.nice-menu li.logout a{
	background:url(../images/logout_icon.png) no-repeat center top;
	padding-top:35px;
}

#header-region ul.nice-menu li.edit-profile a{
    width: 58px;padding-top:35px;
	background:url(../images/edit_profile.png) no-repeat center top;
}

#header-region ul.nice-menu li.help a{
   background: url("../images/help_icon.png") no-repeat scroll center top;
    padding-top: 35px;
    width: 38px;
}

#header-region ul.nice-menu li.help, #header-region ul.nice-menu li.edit-profile {padding: 0;}
#header-region ul.nice-menu li.help {
    padding-right: 7px;
}


#header-region ul.nice-menu li a{
	color:#000;
	font-size:9px;
	text-transform:uppercase;
	width:44px;
	text-align:center;
}

#header-region ul.nice-menu li{padding:0px 5px 0;text-align:center;}
#header-region ul.nice-menu li a:hover{
	color:#000;
	font-size:9px;
	text-transform:uppercase;
}

ul.nice-menu a{
	padding: 0.3em 0px;
}

#block-nice_menus-1{
	float: left;
    width: auto;
}
#block-system-user-menu{
	float: left;
    margin-left: 54px;
    padding-top: 7px;
}


/*menu css ends here*/
/*######################################*/



/*form css starts here*/
#user-search-block #company-search-block .form-item-company-search, #user-search-block .form-item-user-search, #program-search-block .form-item-program-search, #course-user-management .form-item-search-course{
	float: left;
    width: 38.56%;
}

/*form css starts here*/


/*user report css starts here*/
	.sticky-header{display:none;}
/*user report css starts here*/


#add-individual-event-form .datepicker.form-text.required.hasDatepicker.compact-form-field {
    width: 97%;
}

#sco-node-node-form .span.cke_skin_kama{ height: 300px;}


#edit-date-section input[type="text"]{width:97%;}

#node_sco_node_form_group_general textarea{width:45%;}

.lunch_button {
    background: none repeat scroll 0 0 #2597DD;
    color: #FFFFFF !important;
    cursor: pointer;
    display: block;
    font-size: 11px;
    height: 21px;
    padding: 0;
    text-align: center;
    width: 130px; margin:3px auto;
}

.lunch_button:hover{ text-decoration:none; background:#0d7abd;}

.book_button {
    background: none repeat scroll 0 0 #EAA809;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 11px;
    height: 20px;
    padding: 0;
    text-align: center;
    width: 130px;margin: 3px auto;
}

.book_now_button, .cancel_book_button {
    background: none repeat scroll 0 0 #2597DD;
    color: #FFFFFF !important;
 /*   cursor: pointer;*/
    font-size: 11px;
    height: 20px;
    padding: 0;
    text-align: center;
    width: 95px;
}
.book_now_button a, .cancel_book_button a{ cursor:pointer;}

#book_availability_table #book_now_link_td{background:none; text-align:center !important;}
#book_availability_table #book_now_link_td span{ background:#2597DD;display:block; width:96px; height:20px;margin:0 auto;margin-top:10px; cursor:default;}
.book_now_button:hover, .cancel_book_button:hover{text-decoration:none; background:#0d7abd;}

.booked_button {
    background: none repeat scroll 0 0 #74BC3E;
    color: #FFFFFF !important;
    cursor: pointer;
    display: block;
    font-size: 11px;
    height: 20px;
    margin-top: 0;
    padding: 0;
    text-align: center;
    width: 130px;margin: 0 auto;
}

#avalilable_td.booked_button span{ background: #74BC3E; display:block; width:102px; height:20px;margin:0 auto;margin-top:10px; }
#avalilable_td.booked_button{background:none;margin-top:0px !important;}
#book_availability_table .booked_button {cursor:default;margin-top: 15px;}
input[value="VIEW REPORT"]{
 background: none repeat scroll 0 0 #2597DD;
    color: #FFFFFF !important;
    cursor: pointer;
    display: block;
    font-family: oxygenregular;
    font-size: 11px;
    height: 21px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 130px;}
	
.status_inprogress{ background:url("../images/inprogress_icon.png") no-repeat scroll center top;  display: block;
    height: 24px;
    padding-top: 21px;margin: 0 auto;}
.completed{ background:url("../images/complete_icon.png") no-repeat scroll center top;  display: block;
    height: 24px;
    padding-top: 24px;;margin: 0 auto; line-height: 15px;}
.not_started{ background:url("../images/not_started.png") no-repeat scroll center top; display: block;
    height: 24px;
    padding-top: 24px;margin: 0 auto;}

.thinkingstyleiframe, .workvaluesiframe{min-height:850px; max-height:500px;}

.workvaluesiframe{ min-height:1420px;}
.workvaluesiframe.valuesfinalclass {
    min-height: 4300px;
}
 .stylefinalclass{ min-height:1370px;}

 .exit-link{
background: none repeat scroll 0 0 #2597DD;
border: medium none;
bottom: 6px;
color: #FFFFFF;
cursor: pointer;
font-family: oxygenbold;
font-weight: normal;
font-size: 14px;
height: 34px;
padding-right: 0;
text-align: center;
width: 80px;
text-transform: uppercase;
float: right;
margin-right: 135px;
margin-top: 30px;
margin-bottom: 0px;
}

 .exit-link a{color: #fff;
padding-top: 8px;
display: block;
}



.banner-learner img{
    height: auto;
    width: 100%;
}
.wlcome_wrap{
    margin: 0 auto;
    width: 1000px;}
.wlcome_inner{padding-top: 30px;
/* position: absolute; bottom: 10px; width: 1000px;*/}
 
.wlcome_inner .welcome-msg{
  color: #565656;
    display: block;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 18px;
}

#block-block-4{
    position: relative;
}
.welcome_div{
background: url("../images/leaner_bg.png") repeat-x scroll left top transparent;
   
    width: 100%;}
	
	#learner_page_header{background: url("../images/learner_banner.png") no-repeat scroll 0 0 transparent;
    min-height: 300px;padding-top: 22.5%;background-size: 100% auto; padding-bottom: 15px;}
	
.wlcome_inner .desc-txt {
    color: #565656;
    font-size: 18px;
    line-height: 24px;
}

#bulk-user-listing .make_button{
width: 300px;
}
#incomplete-inventory-users .make_button{
width: 300px;
}
#course_activity_event_list_table tr td #book_availability_table td:first-child {
    text-align: left !important;
    width: 33%;
}

#course_activity_event_list_table tr td #book_availability_table td{text-align: center !important;
    width: 33%;}
	
#course_activity_event_list_table tr td #book_availability_table #book_now_link_td{text-align: center !important;
    width: 33%;}
	
#course_activity_event_list_table tr td #book_availability_table #book_now_link_td .book_now_button{  display: block;	margin: 0 auto;}

#user_course_report{border-bottom:0px;}

#footer .clearfix:after{clear:none; content:""; display:inline;height:auto; visibility:visible;}

form#user-login{position:relative;}

form#user-login .messages.error { position:absolute; bottom:-65px; left:0px;margin:0px; padding:0px; line-height:18px;}
form#user-login .messages.error a {
    color: #FFFFFF;
    text-decoration: underline;
}
form#user-login .messages.error.diff-message-class{bottom:-35px;}

a.cancel_book_button {
margin: 0 auto;
background: #000;  display: block;
}

td.book_now_button span{background: none repeat scroll 0 0 #2597DD;
color: #FFFFFF !important;
cursor:default;
display: block;
font-size: 11px;
height: 20px;
padding: 0;
text-align: center;
width: 95px; margin:0 auto;}
td.book_now_button{
display: inline-block;
padding: 10px 0px;
background: none;
}
td.book_now_button:hover {background:none;}

/*#edit-account .description{
    display: none;
}*/

#block-switch_user_role-switch_user_block{
    float: left;
    margin-left: 20px;
}

#block-switch_user_role-switch_user_block #active_role_name {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 21px;
    text-transform: uppercase;
}

#block-switch_user_role-switch_user_block #user_name {
    /*background: url("../images/login_as.png") no-repeat scroll right center transparent;*/
    color: #000000;
    font-size: 19px;
    line-height: 17px;
    padding-right: 50px;
    text-transform: capitalize;
}

#block-switch_user_role-switch_user_block #role_list {
   background: none repeat scroll 0 0 #6CD3F2;
    border-radius: 0 0 7px 7px;
    height: auto;
    left: 0;
    margin-top: 7px;
    padding: 10px;
    position: absolute;
    width: 100%;
}

#block-switch_user_role-switch_user_block  #role_list > a {
    color: #000000;
}

#login_as {
    color: #FFFFFF;
}

#label_selected_users_inside_event, #label_selected_teachers_inside_event{color: #999999;
    font-weight: bold;
    width: 575px; clear:both;}
	
	form select[multiple="multiple"]{opacity:1 !important;}
	.form-type-select select { position: relative; }
.form-type-select span.select {
    background: url("../images/select_box_bg.png") no-repeat scroll right center #F1F1F1;
    font-size: 1.2em;
    height: 60px;
    left: 0;
    overflow: hidden;
    padding-left: 25px;
    padding-top: 5px;
    position: absolute;
    top: 0;
    width: 98%;
    z-index: 1; color: #A4A4A4;
    font-size: 21px;padding-right: 63px;
}

.form-item-program-group{height:60px;}

.form-type-select { position: relative;}

form#course-prerequisites-form .form-type-select span.select, form#course-prerequisites-event-form .form-type-select span.select
{
top: 28px;
}
/*#user-report-management .form-item-country-drop-down > span.select, #user-report-management .form-item-location-drop-down > span.select, #user-report-management .form-item-department-drop-down > span.select, #user-report-management .form-item-jobtitle-drop-down > span.select, #user-report-management .form-item-joblevel-drop-down > span.select{
    background-position: right top ;height: 107px;}*/
	
.welcome-txt{    color: #08437C;
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 35px;}
.request-txt > a {
    color: #FFFFFF;
 font-size: 14.32px;
}

.request-txt {
    margin-top: 18px;
}

.region-login-text p{color: #FFFFFF;
    font-size: 14px;
    line-height: 18px;}
	
.page-listprogramgroup	.new_group_event{background: url("../images/plus_icon.png") no-repeat; font-size:0px; display:block; height:20px; width:20px;   margin: 5px auto 0;}

#editeventprogramgroup .label-diff, #neweventgroup  .label-diff, #addnewgrouptoevent .label-diff{
   color: #A4A4A4;
    font-size: 21px;
    font-weight: normal;
    line-height: 28px; 
}
#editeventprogramgroup .form-item-eventgroupname label, #neweventgroup .form-item-eventgroupname label, #addnewgrouptoevent .form-item-eventgroupname label{color: #A4A4A4;
    font-size: 21px;
    font-weight: normal;}

#editeventprogramgroup input[type="text"], #neweventgroup  input[type="text"], #addnewgrouptoevent input[type="text"]{
    background: none repeat scroll 0 0 #F1F1F1;
    border: medium none;
    color: #A4A4A4;
    font-size: 21px;
    font-weight: normal;
  /*  line-height: 28px;*/
   /* margin-left: 76px;*/
    padding: 3px 5px;
    width: auto;
}


#editeventprogramgroup .form-item-eventgroupname, #neweventgroup .form-item-eventgroupname, #addnewgrouptoevent .form-item-eventgroupname{
    position: relative;
}

#neweventgroup input[type="submit"], #editeventprogramgroup input[type="submit"], #neweventgroup  .make_button, #editeventprogramgroup .make_button, #addnewgrouptoevent .make_button, #addnewgrouptoevent input[type="submit"]{
     float: left;
    margin-right: 20px;
    width: 300px;
}

span.addmorebut{float:none;}


.page-user form#user-login, .page-user #user-pass {
    position: relative;
    width: 500px;  margin-top: 40px;
}
#edit-company label {
    color: #B3B3B3;
    font-family: oxygenbold;
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
}

/*
*added by dotsquares -r
*/
#add-new-contact label {
    color: #B3B3B3;
    font-family: oxygenbold;
    font-size: 16px;
    font-weight: normal;
    line-height: 16px;
}

#add-company .form-item-contactname0 label{font-weight:bold; font-size:21px;}

a.booked_event{ background:#74BC3E}

.page-manage-course .disable_link, .page-manage-course .enable_link{margin:0 auto;}

.help_txt{float:left;}
.gotit {
    display: block;
    float: left;
    margin-top: 2px;
}
#edit-upload-users-csv-upload-button {
    display:none;
}

/*  Css Created By Exemplarr */
#add-company label
{
	font-weight:bold;
	font-size:21px;
}

#user-profile-form #edit-block
{
	display:none;
}
.region-content .content .tabledrag-toggle-weight-wrapper
{
	display:none;
}

/*#activity_listing_table td.active a{ color: #2597dd!important; } commented by dotsquares */


/*dotsquares to be uncommented for download button in the inventory report section*/
/*#block-system-main .block-inner .content .downloadwap span{ display:block; font-size:14px;}
#block-system-main .block-inner .content .downloadwap{margin-left: 4%; overflow:hidden; clear:both; padding:11px 0;}
#block-system-main .block-inner .content .downloadwap .addgroup{ display:block; width: 236px; margin-top:3px;}
#block-system-main .block-inner .content .downloadwap .addgroup a {font-size: 16px;font-weight: 700; padding:3px 0;}*/

#activity_listing_table .even td.active {border-bottom:1px solid #ccc;}

#block-system-main .block-inner .content .downloadwap span{ display:block; font-size:14px;}
#block-system-main .block-inner .content .downloadwap{margin-left: 4%; overflow:hidden; clear:both; padding:11px 0;}
#block-system-main .block-inner .content .downloadwap .addgroup{ display:block; width: 236px; margin-top:3px;}
#block-system-main .block-inner .content .downloadwap .addgroup a {font-size: 16px;font-weight: 700; padding:3px 0;}

#activity_listing_table .even td.active {border-bottom:1px solid #ccc;}

/*added by dotsquares 10sep*/

td.empty {
    background-color: #2597dd;
    color: white;
}


.forgor-pass-msg {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
#edit-search-user-report{ background: none repeat scroll 0 0 #F2F2F2; border: medium none; font-size: 15px; line-height: 31px; padding: 5px 19px; width: 100%; color: #A4A4A4;}
#user-report-management label { color: #A4A4A4; font-size: 15px; font-weight: normal; left: 15px; position: absolute; top:14px; z-index: 1; line-height: 35px; }
#edit-search{ float: left; height: 41px; margin-left: 20px; margin-top: 12px; width: 31%; }
#user-report-management .form-item-search-user-report{ float: left; width: 40%; }

/*
*added by dotsquares -r
*/
.remove_pointer{
    cursor:not-allowed;
}
.custom_blue_button{
    background: none repeat scroll 0 0 #2597dd;
}
a.custom_blue_button:hover { background:#0d7abd; }
hr{border : 1px solid #D1D1D1}

.contact_serial {
    color: #4ecef7;
    float: right;
    font-family: oxygenregular;
    line-height: 16px;
    padding: 7px 10px 0 0;
    font-size: 16px;
    font-weight: bold;
}
